<!DOCTYPE html>
<html lang="sk">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Pivné etikety</title>
  <link rel="stylesheet" href="{{ asset('lib/jquery/jquery-ui.min.css') }}">
  <link rel="stylesheet" href="{{ asset('lib/bootstrap/css/bootstrap.min.css') }}">
  <link rel="stylesheet" href="{{ asset('lib/bootstrap/css/bootstrap-theme.min.css') }}">
  <link rel="stylesheet" href="{{ asset('lib/font-awesome/css/font-awesome.min.css') }}">
  <link rel="stylesheet" href="{{ asset('css/style.css') }}?v=1">
  {% block css %}{% endblock %}
</head>
<body>
<div class="container">
  {% block content %}{% endblock %}
</div>

<script src="{{ asset('lib/jquery/jquery-3.2.1.min.js') }}"></script>
<script src="{{ asset('lib/bootstrap/js/bootstrap.min.js') }}"></script>
<script src="{{ asset('lib/jquery/jquery-ui.min.js') }}"></script>
{% block javascripts %}{% endblock %}
</body>
</html>
